;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Cautions
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
CARE_NOLINK=Prātīgi!
FAKES=Mānīgs!
CAREIN=Prātīgi Iekšā!
CAREOUT=Prātīgi ārā!
CAUTION_NOLINK=Uzmanies!
DOUBLE_CAUTION=Bīstami!
TRIPLE_CAUTION=Ļoti Bīstami!
CAUTION_WATER=Uzmanies-ūdens!
SLIPPERY=Slīd
SLIPPY_ENTRY=Slīd Sākumā
SLIPPY_EXIT=Slīd Beigās
SLIPPERY_MAYBE=Varbūt Slidens
VERY_SLIPPY=Ļoti Slīd
SLIPPY_BRAKING=Slīd Bremzējot!
BRAKE=Bremzē!
BRAKE_INTO=Bremzē uz...
BRAKE_AND=Bremzē un...
COMPATIBILITY_BRAKE_JATKUU=Bremzē un... (Compatibility)
BRAKE_10=Bremzē 10
BRAKE_20=Bremzē 20
BRAKE_30=Bremzē 30
BRAKE_40=Bremzē 40
BRAKE_50=Bremzē 50
BUMPY_BRAKING=Bedres Bremzējot!
WATCH=Skaties!
BLIND=Neredz
HIDDEN=Slēpts
PRECISE=Precīzi
EXACT=Tieši
SEE=Skaties
CARE=Prātīgi! (With link)
CAUTION=Uzmanies! (With link)

COMPATIBILITY_SLIPPY=Slidens (Compatibility)